aboutsummaryrefslogtreecommitdiff
path: root/bootstrap/bootstrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap/bootstrap.sh')
-rwxr-xr-xbootstrap/bootstrap.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bootstrap/bootstrap.sh b/bootstrap/bootstrap.sh
index 1cb9f42..7ae3c09 100755
--- a/bootstrap/bootstrap.sh
+++ b/bootstrap/bootstrap.sh
@@ -2,7 +2,7 @@
cd $(dirname "$0")
-./build.sh
+./build.sh || exit 1
if [ x"$CC" == x ]; then
export CC=cc